@charset"UTF-8"  ;

/*--------------------------------------------*/
#c11 		{padding-top:100px ;}
#c11 .t11	{font-size:1.8em ; text-align:left ;}
#c11 .d11	{width:80% ; padding:5% ; margin:0 auto ;}


/*--------------------------------------------*/
#c12 .d11	{padding:20px 10px ; }
#c12 .d12	{padding:1em ;}

/*--------------------------------------------*/
.c20 .d12	{max-width:44% ; margin-bottom:10px  ;}
.c20 .d12 p:nth-child(2){font-size:1.1em ;}
.c20 .d13	{max-width:44% ; margin-bottom:10px  ;}


/*--------------------------------------------*/
#c23 .d11	  {min-width:initial ; min-width:auto ; text-align:center ;}
#c23 .d21		{width:47% ; max-width:initial ; max-width:auto ; margin:1% ;}
#c23 .d21 .f05	{font-size:1.2em ;}
#c23 .t11	{text-align:left ;}


/*--------------------------------------------*/
.c20 .d11 .d21	{width:auto ; float:none ;}
.c20 .d11 .d22	{width:auto ; float:none ;}
.c20 .d11 .d22 p{margin-bottom:20px ; text-align:center  ;}
.c20 .d12 .d21	{width:auto ; float:none ;}
.c20 .d12 .d22	{width:auto ; float:none ;}
.c20 .d32		{width:47% ; margin:1% ;}
.c20 .d32 .f03	{font-size:1.2em ; font-weight:normal ; padding:0.5em ;}
.c20 .d32 p img	{width:100% ; max-width:300px ;}
.c20 .d41 p		{width:50% ;}
.c20 .t11	{font-size:1.8em ; margin-top:20px ;}
.c20 .t12	{font-size:1.8em ; padding:1em 0.5em ; text-align:left ;}


